SPLIT2PO(1)

NAME
split2po - Crea un fitxer po a partir dos fitxers DocBook XML

SYNOPSIS

split2po {XML_originalXML_traduït}

DESCRIPCIó

split2po és una ordre de consola que agafa dos fitxers XML de DocBook i genera un fitxer de missatges de gettext (PO) amb els canvis entre tots dos. El fitxer resultant s'envia a l'eixida estàndard.

El fitxer XML-traduït haurà de ser el resultat de traduir el fitxer XML-original a un altre idioma. Aquesta traducció és el que el fitxer PO resultant representarà.

Aquesta utilitat forma part del joc per a desenvolupar programari del KDE.

VEURE TAMBé

po2xml(1), swappo(1), transxx(1), xml2pot(1)

AUTORS

Les eines PO-XML han estat escrites per en Kulow, Stephan <coolo@kde.org>

Aquesta pàgina del manual ha estat preparada per en Burton, Ben <bab@debian.org>

AUTHOR
Burton, Ben.